{
  "build": {
    "cpu": "cortex-m4",
    "extra_flags": "-DSTM32F303xE",
    "f_cpu": "72000000L",
    "mcu": "stm32f303rdt7",
    "product_line": "STM32F303xE"
  },
  "debug": {
    "default_tools": [
      "stlink"
    ],
    "jlink_device": "STM32F303RE",
    "openocd_target": "stm32f3x",
    "svd_path": "STM32F30x.svd"
  },
  "frameworks": ["mbed"],
  "platforms": ["ststm32"],
  "name": "HP34970 Replace Front Panel Board (STM32F303RD, 64k RAM, 384k Flash)",
  "upload": {
    "maximum_ram_size": 65536,
    "maximum_size": 393216,
    "protocol": "stlink",
    "protocols": [
      "jlink",
      "stlink",
      "blackmagic",
	  "mbed"
    ]
  },
  "url": "https://whatever.sdfa3.org/",
  "vendor": "Custom"
}
